<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-38.1500</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.1900</MDI>
      <MDI key="STATISTICS_MEAN">-5.5959</MDI>
      <MDI key="STATISTICS_STDDEV">10.1063</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
